@CHARSET "ISO-8859-1";
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 100%;
    font-style: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

*:focus {
    outline: none;
}

html {
    overflow-x: hidden;
    height: 100%;
}

html,
body,
a {
    text-align: justify;
    color: #404040;
}

hr {
    border: 1px solid #cdd5d6;
}

h1 {
    font-size: 2.5em;
}

h2 {
    font-size: 1.2em;
}

@media only screen and (max-width: 380px) {
    body {
        text-align: left;
    }
}

/***************************************************************************************/

.center {
    position: relative;
    margin: 0 auto;
}

.content {
    max-width: 850px;
}

.flex_between, .flex_wrap {
    display: flex;
    flex-wrap: wrap;
    
}

.flex_between {
    justify-content: space-between;
}

.heading {
    font-size: 2em;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.inline {
    display: inline-block;
}

/* Header */

.header {
    background-color: #ecffff;
    border-bottom: 3px solid #cdd5d6;
    font-weight: 700;
}

.header_content img {
    max-height: 90px;
    cursor: pointer;
}

.header_content > nav a {
    padding: 1em;
    text-transform: uppercase;
}

.header_navigation_main {
    float: right;
    line-height: 90px;
}

.header_navigation_burger {
    display: none;
    padding: 1em 0;
}

@media only screen and (max-width: 620px) {
    /* Nappy Club */
    .header_content > a img {
        width: 58%;
    }
    /* Burger */
    .header_content > img {
        width: 14.5%;
    }
}

@media only screen and (max-width: 800px) {
    .header_navigation_main {
        display: none;
    }
    /* Burger */
    .header_content > img {
        display: inline-block;
        float: right;
    }
    .header_content > nav p {
        padding-bottom: 1em;
    }
}

@media only screen and (min-width: 801px) {
    .header_content > img,
    .header_navigation_burger {
        display: none !important;
    }
}

/* Footer */

.footer {
    width: 100%;
    color: #aaa;
    background-color: #2d3032;
}

.footer h1 {
    font-size: 1.2em;
    color: #eee;
}

.footer a {
    color: #adadad;
}

.footer a:hover {
    color: #fff;
}

.footer_content {
    padding: 4em 1em;
}

.footer_copyright {
    padding: 2.5em 1em;
    font-size: .6em;
    background-color: #1f1f1f;
}

@media only screen and (max-width: 400px) {
    .footer_content > div {
        padding-right: 2em;
    }
}

/* Main */

.main_content {
    padding: 3.75em 1em 3.5em;
}

#map {
    height: 250px;
}

@media only screen and (max-width: 380px) {
    .fb-page,
    .fb-page span,
    .fb-page span iframe[style] {
        width: 100% !important;
    }
}

@media only screen and (min-width: 621px) {
    .contact_content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}

/* Courses */

.course_card > div,
.course_header > div,
.course_info_content,
.course_info_header {
    padding: 1em;
    text-align: left;
}

.course_info_header,
.course_card,
.course_none {
    background-color: #eff8f9;
}

.course_header,
.course_none {
    width: 100%;
}

.course_info_header {
    font-style: italic;
    cursor: pointer;
}

.course_info_header:hover {
    background-color: #c8e7ea;
}

.course_card_content {
    width: 33.33%;
}

.course_header {
    font-weight: 700;
    background-color: #fbffbe;
}

.course_none {
    text-align: center;
    line-height: 150px;
}

@media only screen and (max-width: 620px) {
    .course_card_content {
        width: 100%;
    }
}

@media only screen and (min-width: 621px) and (max-width: 800px) {
    .course_card_content {
        width: 50%;
    }
}

/* Forms */

.button, .bb_button, .button_disabled {
    border-style: none;
    text-align: center;
}

.button,
.button_disabled {
    padding: 1em 0;
    width: 100%;
}

.button {
    color: #eee;
    background: #737373;
}

.button:hover {
    background-color: #939393;
}

.button_disabled {
    color: #777;
    background: #adadad;
}

.form {
    width: 250px;
}

.form select,
.form input[type=text],
.form input[type=password],
.form input[type=date],
.form input[type=number],
.form textarea {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 1em;
    padding: .5em;
    border: 1px #ccc solid;
    box-sizing: border-box;
}

.form textarea {
    min-height: 70px;
    max-height: 170px;
}

@media only screen and (max-width: 620px) {
    .main_content > div form {
        width: 100%;
    }

    .contact_content > form {
        margin-bottom: 4em;
    }
}